Bug 1432123 - [HCI] Add an important note in the guide to make sure that there are no disk labels and partitions on SSD disk before gluster deployment
Summary: [HCI] Add an important note in the guide to make sure that there are no disk ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-03-14 14:55 UTC by RamaKasturi
Modified: 2017-11-17 05:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 05:15:52 UTC


Attachments (Terms of Use)

Description RamaKasturi 2017-03-14 14:55:22 UTC
Document URL: 
HC Doc

Describe the issue: 
Disks which are fed as input in the ovirt cockpit wizard only gets passed as input to grafton-sanity-check.sh. Since cockpit-gdeploy wizard does not have the capabilities to setup cache, SSD disk used for setting up cache would not be checked by the script. 

Suggestions for improvement: 
Add an important note in the document asking the user to make sure that there are no disk labels and partitions on SSD disk.

Additional information:

Comment 9 RamaKasturi 2017-04-06 09:45:42 UTC
Laura, i do not see the warning as part of the lvmcache config step. Instead it is present at the beginning of chapter 6.

And can we change the sentence to be like "Ensure that disks passed  as part of this deployment process do not have any partitions or labels."

Comment 14 RamaKasturi 2017-04-11 12:34:45 UTC
Changes in the above link looks good and i see that two important notes are added at the starting of chapter 6 and before lvm cache section. 

Moving this bug to verified state

Comment 15 Laura Bailey 2017-08-29 04:10:38 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.